/*     217740 : 타이틀 텍스트      */
.title__217740__ {font-size:0; }
.title__217740__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__217740__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__217740__.style_top p {padding-top:10px;}
.title__217740__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__217740__.style_right p {padding-right:14px;}
.title__217740__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__217740__.style_bottom p {padding-bottom:12px;}
.title__217740__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__217740__.style_left p {padding-left:14px;}
.title__217740__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__217740__.style_circle1 p {padding-left:18px;}
.title__217740__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__217740__.style_circle2 p {padding-left:18px;}
.title__217740__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     217741 : 이미지      */
.img__217741__ {max-width:100%}
.img__217741__ * {box-sizing:border-box}
.img__217741__ a {display:block;vertical-align:top}
.img__217741__ img {width:212px;vertical-align:top}

/*     217742 : 장문 텍스트      */
.textarea__217742__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     217743 : 타이틀 텍스트      */
.title__217743__ {font-size:0; }
.title__217743__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__217743__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__217743__.style_top p {padding-top:10px;}
.title__217743__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__217743__.style_right p {padding-right:14px;}
.title__217743__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__217743__.style_bottom p {padding-bottom:12px;}
.title__217743__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__217743__.style_left p {padding-left:14px;}
.title__217743__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__217743__.style_circle1 p {padding-left:18px;}
.title__217743__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__217743__.style_circle2 p {padding-left:18px;}
.title__217743__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     1995385 : 탭 타입 버튼      */
.button__1995385__ {display:table; width:100%;}
.button__1995385__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#eeeeee;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__1995385__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__1995385__ a:hover {background:#4db9ca; color:#ffffff;}
.button__1995385__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__1995385__.style_on_type a {background:#4db9ca; color:#ffffff;}
.button__1995385__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__1995385__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__1995385__ a:before {height:50px;}
}

/*     1995395 : 탭 타입 버튼      */
.button__1995395__ {display:table; width:100%;}
.button__1995395__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#eeeeee;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__1995395__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__1995395__ a:hover {background:#4db9ca; color:#ffffff;}
.button__1995395__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__1995395__.style_on_type a {background:#4db9ca; color:#ffffff;}
.button__1995395__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__1995395__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__1995395__ a:before {height:50px;}
}

/*     1995405 : 탭 타입 버튼      */
.button__1995405__ {display:table; width:100%;}
.button__1995405__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#eeeeee;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__1995405__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__1995405__ a:hover {background:#4db9ca; color:#ffffff;}
.button__1995405__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__1995405__.style_on_type a {background:#4db9ca; color:#ffffff;}
.button__1995405__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__1995405__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__1995405__ a:before {height:50px;}
}

/*     217829 : 타이틀 텍스트      */
.title__217829__ {font-size:0; }
.title__217829__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#4db9ca; letter-spacing:-1px; line-height:1.4em;
}
.title__217829__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__217829__.style_top p {padding-top:10px;}
.title__217829__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__217829__.style_right p {padding-right:14px;}
.title__217829__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__217829__.style_bottom p {padding-bottom:12px;}
.title__217829__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__217829__.style_left p {padding-left:14px;}
.title__217829__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__217829__.style_circle1 p {padding-left:18px;}
.title__217829__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__217829__.style_circle2 p {padding-left:18px;}
.title__217829__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     217830 : 연혁 내용      */
.history__217830__ {margin-bottom:5px;}
.history__217830__ .date__217830__ {font-size:14px; font-weight:bold; color:#000000;}
.history__217830__ .cont__217830__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__217830__ {margin-bottom:10px;}
	.history__217830__:after {content:''; display:block; clear:both;}
	.history__217830__ .date__217830__ {float:left; width:60px;}
	.history__217830__ .cont__217830__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     217831 : 연혁 내용      */
.history__217831__ {margin-bottom:5px;}
.history__217831__ .date__217831__ {font-size:14px; font-weight:bold; color:#000000;}
.history__217831__ .cont__217831__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__217831__ {margin-bottom:10px;}
	.history__217831__:after {content:''; display:block; clear:both;}
	.history__217831__ .date__217831__ {float:left; width:60px;}
	.history__217831__ .cont__217831__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     217832 : 연혁 내용      */
.history__217832__ {margin-bottom:5px;}
.history__217832__ .date__217832__ {font-size:14px; font-weight:bold; color:#000000;}
.history__217832__ .cont__217832__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__217832__ {margin-bottom:10px;}
	.history__217832__:after {content:''; display:block; clear:both;}
	.history__217832__ .date__217832__ {float:left; width:60px;}
	.history__217832__ .cont__217832__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     217833 : 연혁 내용      */
.history__217833__ {margin-bottom:5px;}
.history__217833__ .date__217833__ {font-size:14px; font-weight:bold; color:#000000;}
.history__217833__ .cont__217833__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__217833__ {margin-bottom:10px;}
	.history__217833__:after {content:''; display:block; clear:both;}
	.history__217833__ .date__217833__ {float:left; width:60px;}
	.history__217833__ .cont__217833__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     217834 : 연혁 내용      */
.history__217834__ {margin-bottom:5px;}
.history__217834__ .date__217834__ {font-size:14px; font-weight:bold; color:#000000;}
.history__217834__ .cont__217834__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__217834__ {margin-bottom:10px;}
	.history__217834__:after {content:''; display:block; clear:both;}
	.history__217834__ .date__217834__ {float:left; width:60px;}
	.history__217834__ .cont__217834__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     217838 : 연혁 내용      */
.history__217838__ {margin-bottom:5px;}
.history__217838__ .date__217838__ {font-size:14px; font-weight:bold; color:#000000;}
.history__217838__ .cont__217838__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__217838__ {margin-bottom:10px;}
	.history__217838__:after {content:''; display:block; clear:both;}
	.history__217838__ .date__217838__ {float:left; width:60px;}
	.history__217838__ .cont__217838__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     217835 : 연혁 내용      */
.history__217835__ {margin-bottom:5px;}
.history__217835__ .date__217835__ {font-size:14px; font-weight:bold; color:#000000;}
.history__217835__ .cont__217835__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__217835__ {margin-bottom:10px;}
	.history__217835__:after {content:''; display:block; clear:both;}
	.history__217835__ .date__217835__ {float:left; width:60px;}
	.history__217835__ .cont__217835__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     217836 : 점선      */
.dashed_line__217836__ {display:block; position:relative; width:100%; height:60px;} 
.dashed_line__217836__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__217836__ {height:20px;}
}

/*     217837 : 타이틀 텍스트      */
.title__217837__ {font-size:0; }
.title__217837__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#4db9ca; letter-spacing:-1px; line-height:1.4em;
}
.title__217837__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__217837__.style_top p {padding-top:10px;}
.title__217837__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__217837__.style_right p {padding-right:14px;}
.title__217837__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__217837__.style_bottom p {padding-bottom:12px;}
.title__217837__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__217837__.style_left p {padding-left:14px;}
.title__217837__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__217837__.style_circle1 p {padding-left:18px;}
.title__217837__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__217837__.style_circle2 p {padding-left:18px;}
.title__217837__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     217839 : 연혁 내용      */
.history__217839__ {margin-bottom:5px;}
.history__217839__ .date__217839__ {font-size:14px; font-weight:bold; color:#000000;}
.history__217839__ .cont__217839__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__217839__ {margin-bottom:10px;}
	.history__217839__:after {content:''; display:block; clear:both;}
	.history__217839__ .date__217839__ {float:left; width:60px;}
	.history__217839__ .cont__217839__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     217840 : 연혁 내용      */
.history__217840__ {margin-bottom:5px;}
.history__217840__ .date__217840__ {font-size:14px; font-weight:bold; color:#000000;}
.history__217840__ .cont__217840__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__217840__ {margin-bottom:10px;}
	.history__217840__:after {content:''; display:block; clear:both;}
	.history__217840__ .date__217840__ {float:left; width:60px;}
	.history__217840__ .cont__217840__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     217841 : 연혁 내용      */
.history__217841__ {margin-bottom:5px;}
.history__217841__ .date__217841__ {font-size:14px; font-weight:bold; color:#000000;}
.history__217841__ .cont__217841__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__217841__ {margin-bottom:10px;}
	.history__217841__:after {content:''; display:block; clear:both;}
	.history__217841__ .date__217841__ {float:left; width:60px;}
	.history__217841__ .cont__217841__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     217842 : 연혁 내용      */
.history__217842__ {margin-bottom:5px;}
.history__217842__ .date__217842__ {font-size:14px; font-weight:bold; color:#000000;}
.history__217842__ .cont__217842__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__217842__ {margin-bottom:10px;}
	.history__217842__:after {content:''; display:block; clear:both;}
	.history__217842__ .date__217842__ {float:left; width:60px;}
	.history__217842__ .cont__217842__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     1995485 : 점선      */
.dashed_line__1995485__ {display:block; position:relative; width:100%; height:60px;} 
.dashed_line__1995485__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__1995485__ {height:20px;}
}

/*     217852 : 타이틀 텍스트      */
.title__217852__ {font-size:0; }
.title__217852__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#4db9ca; letter-spacing:-1px; line-height:1.4em;
}
.title__217852__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__217852__.style_top p {padding-top:10px;}
.title__217852__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__217852__.style_right p {padding-right:14px;}
.title__217852__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__217852__.style_bottom p {padding-bottom:12px;}
.title__217852__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__217852__.style_left p {padding-left:14px;}
.title__217852__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__217852__.style_circle1 p {padding-left:18px;}
.title__217852__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__217852__.style_circle2 p {padding-left:18px;}
.title__217852__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     217853 : 연혁 내용      */
.history__217853__ {margin-bottom:5px;}
.history__217853__ .date__217853__ {font-size:14px; font-weight:bold; color:#000000;}
.history__217853__ .cont__217853__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__217853__ {margin-bottom:10px;}
	.history__217853__:after {content:''; display:block; clear:both;}
	.history__217853__ .date__217853__ {float:left; width:60px;}
	.history__217853__ .cont__217853__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     217854 : 연혁 내용      */
.history__217854__ {margin-bottom:5px;}
.history__217854__ .date__217854__ {font-size:14px; font-weight:bold; color:#000000;}
.history__217854__ .cont__217854__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__217854__ {margin-bottom:10px;}
	.history__217854__:after {content:''; display:block; clear:both;}
	.history__217854__ .date__217854__ {float:left; width:60px;}
	.history__217854__ .cont__217854__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     217855 : 연혁 내용      */
.history__217855__ {margin-bottom:5px;}
.history__217855__ .date__217855__ {font-size:14px; font-weight:bold; color:#000000;}
.history__217855__ .cont__217855__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__217855__ {margin-bottom:10px;}
	.history__217855__:after {content:''; display:block; clear:both;}
	.history__217855__ .date__217855__ {float:left; width:60px;}
	.history__217855__ .cont__217855__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     217859 : 점선      */
.dashed_line__217859__ {display:block; position:relative; width:100%; height:60px;} 
.dashed_line__217859__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__217859__ {height:20px;}
}

/*     217844 : 타이틀 텍스트      */
.title__217844__ {font-size:0; }
.title__217844__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#4db9ca; letter-spacing:-1px; line-height:1.4em;
}
.title__217844__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__217844__.style_top p {padding-top:10px;}
.title__217844__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__217844__.style_right p {padding-right:14px;}
.title__217844__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__217844__.style_bottom p {padding-bottom:12px;}
.title__217844__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__217844__.style_left p {padding-left:14px;}
.title__217844__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__217844__.style_circle1 p {padding-left:18px;}
.title__217844__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__217844__.style_circle2 p {padding-left:18px;}
.title__217844__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     217845 : 연혁 내용      */
.history__217845__ {margin-bottom:5px;}
.history__217845__ .date__217845__ {font-size:14px; font-weight:bold; color:#000000;}
.history__217845__ .cont__217845__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__217845__ {margin-bottom:10px;}
	.history__217845__:after {content:''; display:block; clear:both;}
	.history__217845__ .date__217845__ {float:left; width:60px;}
	.history__217845__ .cont__217845__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     217846 : 연혁 내용      */
.history__217846__ {margin-bottom:5px;}
.history__217846__ .date__217846__ {font-size:14px; font-weight:bold; color:#000000;}
.history__217846__ .cont__217846__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__217846__ {margin-bottom:10px;}
	.history__217846__:after {content:''; display:block; clear:both;}
	.history__217846__ .date__217846__ {float:left; width:60px;}
	.history__217846__ .cont__217846__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     217847 : 연혁 내용      */
.history__217847__ {margin-bottom:5px;}
.history__217847__ .date__217847__ {font-size:14px; font-weight:bold; color:#000000;}
.history__217847__ .cont__217847__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__217847__ {margin-bottom:10px;}
	.history__217847__:after {content:''; display:block; clear:both;}
	.history__217847__ .date__217847__ {float:left; width:60px;}
	.history__217847__ .cont__217847__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     217851 : 점선      */
.dashed_line__217851__ {display:block; position:relative; width:100%; height:60px;} 
.dashed_line__217851__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__217851__ {height:20px;}
}

/*     1995495 : 타이틀 텍스트      */
.title__1995495__ {font-size:0; }
.title__1995495__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#4db9ca; letter-spacing:-1px; line-height:1.4em;
}
.title__1995495__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1995495__.style_top p {padding-top:10px;}
.title__1995495__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__1995495__.style_right p {padding-right:14px;}
.title__1995495__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__1995495__.style_bottom p {padding-bottom:12px;}
.title__1995495__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__1995495__.style_left p {padding-left:14px;}
.title__1995495__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__1995495__.style_circle1 p {padding-left:18px;}
.title__1995495__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1995495__.style_circle2 p {padding-left:18px;}
.title__1995495__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1995505 : 연혁 내용      */
.history__1995505__ {margin-bottom:5px;}
.history__1995505__ .date__1995505__ {font-size:14px; font-weight:bold; color:#000000;}
.history__1995505__ .cont__1995505__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__1995505__ {margin-bottom:10px;}
	.history__1995505__:after {content:''; display:block; clear:both;}
	.history__1995505__ .date__1995505__ {float:left; width:60px;}
	.history__1995505__ .cont__1995505__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     1995515 : 연혁 내용      */
.history__1995515__ {margin-bottom:5px;}
.history__1995515__ .date__1995515__ {font-size:14px; font-weight:bold; color:#000000;}
.history__1995515__ .cont__1995515__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__1995515__ {margin-bottom:10px;}
	.history__1995515__:after {content:''; display:block; clear:both;}
	.history__1995515__ .date__1995515__ {float:left; width:60px;}
	.history__1995515__ .cont__1995515__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     1995525 : 점선      */
.dashed_line__1995525__ {display:block; position:relative; width:100%; height:60px;} 
.dashed_line__1995525__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__1995525__ {height:20px;}
}

/*     1995535 : 타이틀 텍스트      */
.title__1995535__ {font-size:0; }
.title__1995535__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#4db9ca; letter-spacing:-1px; line-height:1.4em;
}
.title__1995535__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1995535__.style_top p {padding-top:10px;}
.title__1995535__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__1995535__.style_right p {padding-right:14px;}
.title__1995535__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__1995535__.style_bottom p {padding-bottom:12px;}
.title__1995535__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__1995535__.style_left p {padding-left:14px;}
.title__1995535__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__1995535__.style_circle1 p {padding-left:18px;}
.title__1995535__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1995535__.style_circle2 p {padding-left:18px;}
.title__1995535__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1995545 : 연혁 내용      */
.history__1995545__ {margin-bottom:5px;}
.history__1995545__ .date__1995545__ {font-size:14px; font-weight:bold; color:#000000;}
.history__1995545__ .cont__1995545__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__1995545__ {margin-bottom:10px;}
	.history__1995545__:after {content:''; display:block; clear:both;}
	.history__1995545__ .date__1995545__ {float:left; width:60px;}
	.history__1995545__ .cont__1995545__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     1995555 : 연혁 내용      */
.history__1995555__ {margin-bottom:5px;}
.history__1995555__ .date__1995555__ {font-size:14px; font-weight:bold; color:#000000;}
.history__1995555__ .cont__1995555__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__1995555__ {margin-bottom:10px;}
	.history__1995555__:after {content:''; display:block; clear:both;}
	.history__1995555__ .date__1995555__ {float:left; width:60px;}
	.history__1995555__ .cont__1995555__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     1995565 : 연혁 내용      */
.history__1995565__ {margin-bottom:5px;}
.history__1995565__ .date__1995565__ {font-size:14px; font-weight:bold; color:#000000;}
.history__1995565__ .cont__1995565__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__1995565__ {margin-bottom:10px;}
	.history__1995565__:after {content:''; display:block; clear:both;}
	.history__1995565__ .date__1995565__ {float:left; width:60px;}
	.history__1995565__ .cont__1995565__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     1995575 : 연혁 내용      */
.history__1995575__ {margin-bottom:5px;}
.history__1995575__ .date__1995575__ {font-size:14px; font-weight:bold; color:#000000;}
.history__1995575__ .cont__1995575__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__1995575__ {margin-bottom:10px;}
	.history__1995575__:after {content:''; display:block; clear:both;}
	.history__1995575__ .date__1995575__ {float:left; width:60px;}
	.history__1995575__ .cont__1995575__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     1995585 : 점선      */
.dashed_line__1995585__ {display:block; position:relative; width:100%; height:60px;} 
.dashed_line__1995585__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__1995585__ {height:20px;}
}

/*     1995595 : 타이틀 텍스트      */
.title__1995595__ {font-size:0; }
.title__1995595__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#4db9ca; letter-spacing:-1px; line-height:1.4em;
}
.title__1995595__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1995595__.style_top p {padding-top:10px;}
.title__1995595__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__1995595__.style_right p {padding-right:14px;}
.title__1995595__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__1995595__.style_bottom p {padding-bottom:12px;}
.title__1995595__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__1995595__.style_left p {padding-left:14px;}
.title__1995595__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__1995595__.style_circle1 p {padding-left:18px;}
.title__1995595__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1995595__.style_circle2 p {padding-left:18px;}
.title__1995595__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1995605 : 연혁 내용      */
.history__1995605__ {margin-bottom:5px;}
.history__1995605__ .date__1995605__ {font-size:14px; font-weight:bold; color:#000000;}
.history__1995605__ .cont__1995605__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__1995605__ {margin-bottom:10px;}
	.history__1995605__:after {content:''; display:block; clear:both;}
	.history__1995605__ .date__1995605__ {float:left; width:60px;}
	.history__1995605__ .cont__1995605__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     1995615 : 연혁 내용      */
.history__1995615__ {margin-bottom:5px;}
.history__1995615__ .date__1995615__ {font-size:14px; font-weight:bold; color:#000000;}
.history__1995615__ .cont__1995615__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__1995615__ {margin-bottom:10px;}
	.history__1995615__:after {content:''; display:block; clear:both;}
	.history__1995615__ .date__1995615__ {float:left; width:60px;}
	.history__1995615__ .cont__1995615__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     1995625 : 연혁 내용      */
.history__1995625__ {margin-bottom:5px;}
.history__1995625__ .date__1995625__ {font-size:14px; font-weight:bold; color:#000000;}
.history__1995625__ .cont__1995625__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__1995625__ {margin-bottom:10px;}
	.history__1995625__:after {content:''; display:block; clear:both;}
	.history__1995625__ .date__1995625__ {float:left; width:60px;}
	.history__1995625__ .cont__1995625__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     1995635 : 연혁 내용      */
.history__1995635__ {margin-bottom:5px;}
.history__1995635__ .date__1995635__ {font-size:14px; font-weight:bold; color:#000000;}
.history__1995635__ .cont__1995635__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__1995635__ {margin-bottom:10px;}
	.history__1995635__:after {content:''; display:block; clear:both;}
	.history__1995635__ .date__1995635__ {float:left; width:60px;}
	.history__1995635__ .cont__1995635__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     1995645 : 점선      */
.dashed_line__1995645__ {display:block; position:relative; width:100%; height:60px;} 
.dashed_line__1995645__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__1995645__ {height:20px;}
}

